FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2017 PLD Team
$Revision: 1.37 $
Powered by foobar.
Your IP: 54.144.57.183

php-phpmailer d92a15af-5638-4096-bf88-a0d1f87d66e9

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/ac/ppc/FAIL/php-phpmailer,d92a15af-5638-4096-bf88-a0d1f87d66e9.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2016/12/27 10:33:19
Runtime:0:00:17.617115

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • prep
  • Executing(%prep): env -i PATH=/bin:/usr/bin:/usr/local/bin:/usr/X11R6/bin:/home/services/builder/bin HOME=/home/services/builder TMPDIR=/home/services/builder/rpm/BUILD/php-phpmailer/tmp /bin/sh -e /home/services/builder/rpm/BUILD/php-phpmailer/tmp/rpm-tmp.82010
  • build
  • Executing(%build): env -i PATH=/bin:/usr/bin:/usr/local/bin:/usr/X11R6/bin:/home/services/builder/bin HOME=/home/services/builder TMPDIR=/home/services/builder/rpm/BUILD/php-phpmailer/tmp /bin/sh -e /home/services/builder/rpm/BUILD/php-phpmailer/tmp/rpm-tmp.6201
  • error 3
  • error: Bad exit status from /home/services/builder/rpm/BUILD/php-phpmailer/tmp/rpm-tmp.6201 (%build)
  • error 4
  • RPM build errors:
  • error 5
  • error: No files produced.

Content:

checking if we should skip the build
started at: Tue Dec 27 11:26:00 2016
fetching http://src.ac.pld-linux.org/~buildsrc//srpms/d92a15af-5638-4096-bf88-a0d1f87d66e9/php-phpmailer-5.2.19-1.src.rpm
fetched 165782 bytes, 71.1 K/s
installing srpm: php-phpmailer-5.2.19-1.src.rpm
+ install -d rpm/packages/php-phpmailer rpm/BUILD/php-phpmailer
+ rpm -Uhv --define '_topdir %(echo $HOME/rpm)' --define '_specdir %{_topdir}/packages/%{name}' --define '_sourcedir %{_specdir}' --define '_builddir %{_topdir}/BUILD/%{name}' php-phpmailer-5.2.19-1.src.rpm
warning: php-phpmailer-5.2.19-1.src.rpm: Header V4 DSA signature: NOKEY, key ID a1c8a3fb
php-phpmailer               ##################################################
+ rm -f php-phpmailer-5.2.19-1.src.rpm
+ TMPDIR=/home/services/builder/rpm/BUILD/php-phpmailer/tmp
+ exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir %(echo $HOME/rpm)' --define '_specdir %{_topdir}/packages/%{name}' --define '_sourcedir %{_specdir}' --define '_builddir %{_topdir}/BUILD/%{name}' --target ppc-pld-linux --define 'prep exit 0' rpm/packages/php-phpmailer/php-phpmailer.spec
sh: php-config: not found
Building target platforms: ppc-pld-linux
checking BuildConflict-ing packages
no BuildConflicts found
checking BR
rpm: sh: php-config: not found
rpm: error: Failed build dependencies:
rpm: 	php-devel is needed by php-phpmailer-5.2.19-1.src
rpm: 	php-pear-PhpDocumentor is needed by php-phpmailer-5.2.19-1.src
rpm: 	rpm-php-pearprov >= 4.4.2-11 is needed by php-phpmailer-5.2.19-1.src
rpm: Building target platforms: ppc-pld-linux
updating poldek cache...

Retrieving ac-main::packages.ndir.md...
Retrieving ac-main::packages.ndir.gz...
..............................done
Retrieving ac-main::packages.ndir.dscr.gz...
..............................done

Retrieving ac-updates::packages.ndir.md...
Retrieving ac-updates::packages.ndir.gz...
..............................done
Retrieving ac-updates::packages.ndir.dscr.gz...
..............................done
checking conflicting packages in BRed packages
poldek: Loading [dir]ready...
poldek: Loading [pndir]ac-main...
poldek: Loading [pndir]ac-updates...
poldek: 19257 packages read
poldek: Removed 4115 duplicate packages from available set
poldek: Processing dependencies...
poldek: php-devel-5.2.17-20130717.16 marks autoconf-2.67-6 (cap autoconf)
poldek:  autoconf-2.67-6 marks m4-1.4.14-1 (cap m4 = 3:1.4.14)
poldek: php-devel-5.2.17-20130717.16 marks automake-1.10-1 (cap automake)
poldek: php-devel-5.2.17-20130717.16 marks libtool-1.5.26-2 (cap libtool)
poldek: php-devel-5.2.17-20130717.16 marks pcre-devel-8.10-1 (cap pcre-devel >= 6.6)
poldek: php-devel-5.2.17-20130717.16 marks php-common-5.2.17-20130717.16 (cap php-common = 4:5.2.17-20130717.16)
poldek:  php-common-5.2.17-20130717.16 marks php-dirs-1.6-1 (cap php-dirs >= 1.4)
poldek:  php-common-5.2.17-20130717.16 marks php-pcre-5.2.17-20130717.16 (cap php-pcre = 4:5.2.17-20130717.16)
poldek:  php-common-5.2.17-20130717.16 marks php-session-5.2.17-20130717.16 (cap php-session = 4:5.2.17-20130717.16)
poldek:  php-common-5.2.17-20130717.16 marks php-spl-5.2.17-20130717.16 (cap php-spl = 4:5.2.17-20130717.16)
poldek:   php-spl-5.2.17-20130717.16 marks php-simplexml-5.2.17-20130717.16 (cap php-simplexml = 4:5.2.17-20130717.16)
poldek:  php-common-5.2.17-20130717.16 marks tzdata-2016f-1 (cap tzdata)
poldek:   tzdata-2016f-1 marks chkconfig-1.2.24h-15 (cap /sbin/chkconfig)
poldek:    chkconfig-1.2.24h-15 marks rc-scripts-0.4.3.7-4 (cap rc-scripts)
poldek:     rc-scripts-0.4.3.7-4 marks gettext-0.17-3 (cap /bin/gettext)
poldek:     rc-scripts-0.4.3.7-4 marks procps-3.2.7-4 (cap /bin/ps)
poldek:     rc-scripts-0.4.3.7-4 marks SysVinit-2.86-14 (cap SysVinit)
poldek:     rc-scripts-0.4.3.7-4 marks net-tools-1.60-32 (cap net-tools)
poldek:      net-tools-1.60-32 marks hostname-3.06-1 (cap hostname)
poldek:     rc-scripts-0.4.3.7-4 marks psmisc-22.6-1 (cap psmisc >= 22.5-2)
poldek:     rc-scripts-0.4.3.7-4 marks libutempter-1.1.5-2 (cap utempter)
poldek: php-devel-5.2.17-20130717.16 marks shtool-2.0.7-1 (cap shtool)
poldek: php-pear-PhpDocumentor-1.4.3-4 marks php-program-5.2.17-20130717.16 (cap /usr/bin/php)
poldek:  php-program-5.2.17-20130717.16 marks php-cli-5.2.17-20130717.16 (cap php-cli = 4:5.2.17-20130717.16)
poldek: php-pear-PhpDocumentor-1.4.3-4 marks Smarty-2.6.28-1 (cap Smarty >= 2.6.10-4)
poldek:  Smarty-2.6.28-1 marks php-tokenizer-5.2.17-20130717.16 (cap php(tokenizer))
poldek: php-pear-PhpDocumentor-1.4.3-4 marks php-pear-XML_Util-1.2.1-2 (cap pear(XML/Util.php))
poldek:  php-pear-XML_Util-1.2.1-2 marks php-pear-PEAR-core-1.9.4-1 (cap pear(PEAR.php))
poldek:   php-pear-PEAR-core-1.9.4-1 marks php-pear-Console_Getopt-1.3.1-1 (cap pear(Console/Getopt.php))
poldek:    php-pear-Console_Getopt-1.3.1-1 marks php-pear-1.4-2 (cap php-pear)
poldek: php-pear-PhpDocumentor-1.4.3-4 marks php-pear-Archive_Tar-1.3.8-1 (cap php-pear-Archive_Tar >= 1.1)
poldek: There are 34 packages to install (31 marked by dependencies):
poldek: I php-devel-5.2.17-20130717.16  php-pear-PhpDocumentor-1.4.3-4
poldek: I rpm-php-pearprov-4.5-70
poldek: D Smarty-2.6.28-1  SysVinit-2.86-14  autoconf-2.67-6  automake-1.10-1
poldek: D chkconfig-1.2.24h-15  gettext-0.17-3  hostname-3.06-1  libtool-1.5.26-2
poldek: D libutempter-1.1.5-2  m4-1.4.14-1  net-tools-1.60-32  pcre-devel-8.10-1
poldek: D php-cli-5.2.17-20130717.16  php-common-5.2.17-20130717.16
poldek: D php-dirs-1.6-1  php-pcre-5.2.17-20130717.16  php-pear-1.4-2
poldek: D php-pear-Archive_Tar-1.3.8-1  php-pear-Console_Getopt-1.3.1-1
poldek: D php-pear-PEAR-core-1.9.4-1  php-pear-XML_Util-1.2.1-2
poldek: D php-program-5.2.17-20130717.16  php-session-5.2.17-20130717.16
poldek: D php-simplexml-5.2.17-20130717.16  php-spl-5.2.17-20130717.16
poldek: D php-tokenizer-5.2.17-20130717.16  procps-3.2.7-4  psmisc-22.6-1
poldek: D rc-scripts-0.4.3.7-4  shtool-2.0.7-1  tzdata-2016f-1
poldek: This operation will use 22.3MB of disk space.
poldek: Need to get 7.5MB of archives (7.5MB to download).
poldek: 
poldek: Retrieving [1/34] ac-updates::php-dirs-1.6-1.noarch.rpm...
poldek: ..............................done
poldek: Retrieving [2/34] ac-updates::php-pcre-5.2.17-20130717.16.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [3/34] ac-updates::php-session-5.2.17-20130717.16.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [4/34] ac-updates::php-simplexml-5.2.17-20130717.16.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [5/34] ac-updates::php-spl-5.2.17-20130717.16.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [6/34] ac-updates::SysVinit-2.86-14.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [7/34] ac-updates::gettext-0.17-3.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [8/34] ac-updates::libutempter-1.1.5-2.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [9/34] ac-updates::hostname-3.06-1.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [10/34] ac-updates::net-tools-1.60-32.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [11/34] ac-updates::procps-3.2.7-4.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [12/34] ac-updates::psmisc-22.6-1.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [13/34] ac-updates::rc-scripts-0.4.3.7-4.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [14/34] ac-updates::tzdata-2016f-1.noarch.rpm...
poldek: ..............................done
poldek: Retrieving [15/34] ac-updates::php-common-5.2.17-20130717.16.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [16/34] ac-updates::php-tokenizer-5.2.17-20130717.16.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [17/34] ac-updates::Smarty-2.6.28-1.noarch.rpm...
poldek: ..............................done
poldek: Retrieving [18/34] ac-updates::m4-1.4.14-1.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [19/34] ac-updates::autoconf-2.67-6.noarch.rpm...
poldek: ..............................done
poldek: Retrieving [20/34] ac-updates::libtool-1.5.26-2.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [21/34] ac-updates::pcre-devel-8.10-1.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [22/34] ac-updates::php-cli-5.2.17-20130717.16.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [23/34] ac-updates::shtool-2.0.7-1.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [24/34] ac-updates::php-devel-5.2.17-20130717.16.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [25/34] ac-updates::php-pear-1.4-2.noarch.rpm...
poldek: ..............................done
poldek: Retrieving [26/34] ac-updates::php-pear-Console_Getopt-1.3.1-1.noarch.rpm...
poldek: ..............................done
poldek: Retrieving [27/34] ac-updates::php-pear-PEAR-core-1.9.4-1.noarch.rpm...
poldek: ..............................done
poldek: Retrieving [28/34] ac-updates::php-pear-Archive_Tar-1.3.8-1.noarch.rpm...
poldek: ..............................done
poldek: Retrieving [29/34] ac-updates::php-pear-XML_Util-1.2.1-2.noarch.rpm...
poldek: ..............................done
poldek: Retrieving [30/34] ac-updates::php-program-5.2.17-20130717.16.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [31/34] ac-updates::php-pear-PhpDocumentor-1.4.3-4.noarch.rpm...
poldek: ..............................done
poldek: Retrieving [32/34] ac-updates::rpm-php-pearprov-4.5-70.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [33/34] ac-main::chkconfig-1.2.24h-15.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [34/34] ac-main::automake-1.10-1.ppc.rpm...
poldek: ..............................done
poldek: Executing rpm --upgrade -vh --test --root / --define _check_dirname_deps 0...
poldek: Preparing...                ##################################################
no conflicts found
checking BR
rpm: sh: php-config: not found
rpm: error: Failed build dependencies:
rpm: 	php-devel is needed by php-phpmailer-5.2.19-1.src
rpm: 	php-pear-PhpDocumentor is needed by php-phpmailer-5.2.19-1.src
rpm: 	rpm-php-pearprov >= 4.4.2-11 is needed by php-phpmailer-5.2.19-1.src
rpm: Building target platforms: ppc-pld-linux
installing BR: php\-pear\-PhpDocumentor rpm\-php\-pearprov php\-devel
Loading [dir]ready...
Loading [pndir]ac-main...
Loading [pndir]ac-updates...
19257 packages read
Removed 4115 duplicate packages from available set
Processing dependencies...
php-devel-5.2.17-20130717.16 marks autoconf-2.67-6 (cap autoconf)
 autoconf-2.67-6 marks m4-1.4.14-1 (cap m4 = 3:1.4.14)
php-devel-5.2.17-20130717.16 marks automake-1.10-1 (cap automake)
php-devel-5.2.17-20130717.16 marks libtool-1.5.26-2 (cap libtool)
php-devel-5.2.17-20130717.16 marks pcre-devel-8.10-1 (cap pcre-devel >= 6.6)
php-devel-5.2.17-20130717.16 marks php-common-5.2.17-20130717.16 (cap php-common = 4:5.2.17-20130717.16)
 php-common-5.2.17-20130717.16 marks php-dirs-1.6-1 (cap php-dirs >= 1.4)
 php-common-5.2.17-20130717.16 marks php-pcre-5.2.17-20130717.16 (cap php-pcre = 4:5.2.17-20130717.16)
 php-common-5.2.17-20130717.16 marks php-session-5.2.17-20130717.16 (cap php-session = 4:5.2.17-20130717.16)
 php-common-5.2.17-20130717.16 marks php-spl-5.2.17-20130717.16 (cap php-spl = 4:5.2.17-20130717.16)
  php-spl-5.2.17-20130717.16 marks php-simplexml-5.2.17-20130717.16 (cap php-simplexml = 4:5.2.17-20130717.16)
 php-common-5.2.17-20130717.16 marks tzdata-2016f-1 (cap tzdata)
  tzdata-2016f-1 marks chkconfig-1.2.24h-15 (cap /sbin/chkconfig)
   chkconfig-1.2.24h-15 marks rc-scripts-0.4.3.7-4 (cap rc-scripts)
    rc-scripts-0.4.3.7-4 marks gettext-0.17-3 (cap /bin/gettext)
    rc-scripts-0.4.3.7-4 marks procps-3.2.7-4 (cap /bin/ps)
    rc-scripts-0.4.3.7-4 marks SysVinit-2.86-14 (cap SysVinit)
    rc-scripts-0.4.3.7-4 marks net-tools-1.60-32 (cap net-tools)
     net-tools-1.60-32 marks hostname-3.06-1 (cap hostname)
    rc-scripts-0.4.3.7-4 marks psmisc-22.6-1 (cap psmisc >= 22.5-2)
    rc-scripts-0.4.3.7-4 marks libutempter-1.1.5-2 (cap utempter)
php-devel-5.2.17-20130717.16 marks shtool-2.0.7-1 (cap shtool)
php-pear-PhpDocumentor-1.4.3-4 marks php-program-5.2.17-20130717.16 (cap /usr/bin/php)
 php-program-5.2.17-20130717.16 marks php-cli-5.2.17-20130717.16 (cap php-cli = 4:5.2.17-20130717.16)
php-pear-PhpDocumentor-1.4.3-4 marks Smarty-2.6.28-1 (cap Smarty >= 2.6.10-4)
 Smarty-2.6.28-1 marks php-tokenizer-5.2.17-20130717.16 (cap php(tokenizer))
php-pear-PhpDocumentor-1.4.3-4 marks php-pear-XML_Util-1.2.1-2 (cap pear(XML/Util.php))
 php-pear-XML_Util-1.2.1-2 marks php-pear-PEAR-core-1.9.4-1 (cap pear(PEAR.php))
  php-pear-PEAR-core-1.9.4-1 marks php-pear-Console_Getopt-1.3.1-1 (cap pear(Console/Getopt.php))
   php-pear-Console_Getopt-1.3.1-1 marks php-pear-1.4-2 (cap php-pear)
php-pear-PhpDocumentor-1.4.3-4 marks php-pear-Archive_Tar-1.3.8-1 (cap php-pear-Archive_Tar >= 1.1)
There are 33 packages to install (31 marked by dependencies):
I php-devel-5.2.17-20130717.16  php-pear-PhpDocumentor-1.4.3-4
D Smarty-2.6.28-1  SysVinit-2.86-14  autoconf-2.67-6  automake-1.10-1  
D chkconfig-1.2.24h-15  gettext-0.17-3  hostname-3.06-1  libtool-1.5.26-2  
D libutempter-1.1.5-2  m4-1.4.14-1  net-tools-1.60-32  pcre-devel-8.10-1  
D php-cli-5.2.17-20130717.16  php-common-5.2.17-20130717.16  
D php-dirs-1.6-1  php-pcre-5.2.17-20130717.16  php-pear-1.4-2  
D php-pear-Archive_Tar-1.3.8-1  php-pear-Console_Getopt-1.3.1-1  
D php-pear-PEAR-core-1.9.4-1  php-pear-XML_Util-1.2.1-2  
D php-program-5.2.17-20130717.16  php-session-5.2.17-20130717.16  
D php-simplexml-5.2.17-20130717.16  php-spl-5.2.17-20130717.16  
D php-tokenizer-5.2.17-20130717.16  procps-3.2.7-4  psmisc-22.6-1  
D rc-scripts-0.4.3.7-4  shtool-2.0.7-1  tzdata-2016f-1
This operation will use 22.3MB of disk space.
Need to get 7.5MB of archives. 
Executing rpm --upgrade -vh --root / --define _check_dirname_deps 0...
Preparing...                ##################################################
php-dirs                    ##################################################
m4                          ##################################################
psmisc                      ##################################################
procps                      ##################################################
hostname                    ##################################################
net-tools                   ##################################################
libutempter                 ##################################################
gettext                     ##################################################
SysVinit                    ##################################################
php-pear                    ##################################################
autoconf                    ##################################################
shtool                      ##################################################
pcre-devel                  ##################################################
libtool                     ##################################################
automake                    ##################################################
rc-scripts                  ##################################################
chkconfig                   ##################################################
tzdata                      ##################################################
Run "/sbin/service timezone start" to start timezone service.
php-common                  ##################################################
php-pear-PEAR-core          ##################################################
php-pear-Archive_Tar        ##################################################
php-pear-Console_Getopt     ##################################################
php-devel                   ##################################################
php-pcre                    ##################################################
php-tokenizer               ##################################################
php-cli                     ##################################################
php-spl                     ##################################################
php-simplexml               ##################################################
php-session                 ##################################################
php-program                 ##################################################
Smarty                      ##################################################
php-pear-XML_Util           ##################################################
php-pear-PhpDocumentor      ##################################################
php-pear-PhpDocumentor can optionally use package "php-pear-XML_Beautifier" (version >= 1.1)
Installing set #2
Processing dependencies...
There are 1 package to install:
I rpm-php-pearprov-4.5-70
This operation will use 6.6KB of disk space.
Need to get 5.4KB of archives. 
Executing rpm --upgrade -vh --root / --define _check_dirname_deps 0...
Preparing...                ##################################################
rpm-php-pearprov            ##################################################
building RPM using: set -ex; : build-id: d92a15af-5638-4096-bf88-a0d1f87d66e9; TMPDIR=/home/services/builder/rpm/BUILD/php-phpmailer/tmp exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j1' --define '_topdir %(echo $HOME/rpm)' --define '_specdir %{_topdir}/packages/%{name}' --define '_sourcedir %{_specdir}' --define '_builddir %{_topdir}/BUILD/%{name}'  --target ppc-pld-linux rpm/packages/php-phpmailer/php-phpmailer.spec
+ : build-id: d92a15af-5638-4096-bf88-a0d1f87d66e9
+ TMPDIR=/home/services/builder/rpm/BUILD/php-phpmailer/tmp
+ exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j1' --define '_topdir %(echo $HOME/rpm)' --define '_specdir %{_topdir}/packages/%{name}' --define '_sourcedir %{_specdir}' --define '_builddir %{_topdir}/BUILD/%{name}' --target ppc-pld-linux rpm/packages/php-phpmailer/php-phpmailer.spec
Building target platforms: ppc-pld-linux
Executing(%prep): env -i PATH=/bin:/usr/bin:/usr/local/bin:/usr/X11R6/bin:/home/services/builder/bin HOME=/home/services/builder TMPDIR=/home/services/builder/rpm/BUILD/php-phpmailer/tmp  /bin/sh -e /home/services/builder/rpm/BUILD/php-phpmailer/tmp/rpm-tmp.82010
+ umask 022
+ cd /home/services/builder/rpm/BUILD/php-phpmailer
+ cd /home/services/builder/rpm/BUILD/php-phpmailer
+ rm -rf PHPMailer-5.2.19
+ /bin/gzip -dc /home/services/builder/rpm/packages/php-phpmailer/phpmailer-5.2.19.tar.gz
+ tar -xf -
+ STATUS=0
+ [ 0 -ne 0 ]
+ cd PHPMailer-5.2.19
+ /bin/id -u
+ [ 182 = 0 ]
+ true .
+ /bin/chmod -Rf -Rf a+rX,u+w,g-w,o-w .
+ exit 0
Executing(%build): env -i PATH=/bin:/usr/bin:/usr/local/bin:/usr/X11R6/bin:/home/services/builder/bin HOME=/home/services/builder TMPDIR=/home/services/builder/rpm/BUILD/php-phpmailer/tmp  /bin/sh -e /home/services/builder/rpm/BUILD/php-phpmailer/tmp/rpm-tmp.6201
PATH=/bin:/usr/bin:/usr/local/bin:/usr/X11R6/bin:/home/services/builder/bin
HOME=/home/services/builder
TMPDIR=/home/services/builder/rpm/BUILD/php-phpmailer/tmp
+ umask 022
+ cd /home/services/builder/rpm/BUILD/php-phpmailer
+ cd PHPMailer-5.2.19
+ find -name *.php -o -name *.inc
+ basename ./PHPMailerAutoload.php
+ basename ./PHPMailerAutoload.php
+ /usr/bin/php52 -n -l ./PHPMailerAutoload.php
/home/services/builder/rpm/BUILD/php-phpmailer/tmp/rpm-tmp.6201[50]: /usr/bin/php52: not found
error: Bad exit status from /home/services/builder/rpm/BUILD/php-phpmailer/tmp/rpm-tmp.6201 (%build)


RPM build errors:
    Bad exit status from /home/services/builder/rpm/BUILD/php-phpmailer/tmp/rpm-tmp.6201 (%build)
ended at: Tue Dec 27 11:33:12 2016, done in 0:00:17.617115
error: No files produced.
+ rpmbuild --define '_topdir %(echo $HOME/rpm)' --define '_specdir %{_topdir}/packages/%{name}' --define '_sourcedir %{_specdir}' --define '_builddir %{_topdir}/BUILD/%{name}' --target ppc-pld-linux --nodeps --nobuild --clean --rmspec --rmsource rpm/packages/php-phpmailer/php-phpmailer.spec
Building target platforms: ppc-pld-linux
+ rm -rf /home/services/builder/rpm/BUILD/php-phpmailer/tmp
+ chmod -R u+rwX rpm/BUILD/php-phpmailer
+ rm -rf rpm/BUILD/php-phpmailer
Begin-PLD-Builder-Info
Build-Time: user:112.48s sys:66.26s real:439.42s (faults io:149 non-io:233164)

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]